﻿/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#382d1d;font-size:16px;font-weight:normal;font-style:normal;font-family:'alef';}A{color:#575757;text-decoration:none;cursor:pointer;}A:visited{color:#421111;}A:hover{color:#08084d;}h1{color:#421111;font-size:20px;font-weight:normal;font-style:normal;font-family:'alef';text-align:center;background:#f5f5d2;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}h5{color:#ffffff;font-size:25px;font-weight:bold;}input[type=button],input[type=submit]{color:#ffffff;font-size:16px;font-weight:normal;font-style:normal;font-family:'alef';background:#421111;padding:5px 5px 5px 5px;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-webkit-border-radius:2px 2px 2px 2px;cursor:auto;}input[type=button]:hover,input[type=submit]:hover{color:#ffffff;font-size:16px;font-weight:normal;background:#801010;}input[type=text],textarea,select{color:#333333;font-size:16px;font-weight:bold;padding:5px 5px 5px 5px;border-top:1px solid #c2c2c2;border-left:1px solid #c2c2c2;border-right:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}input[type=text]:focus,textarea:focus{font-weight:normal;font-family:'arial';}img{border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;border-radius:0px 0px 0px 0px;-moz-border-radius:0px 0px 0px 0px;-webkit-border-radius:0px 0px 0px 0px;}HR{width:0px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign;Type_RowID:0*/
#SB_BODY_STANDARD
{
}
.SB_TD_Top
{
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}
.SB_TD_GetTable
{
}
.SB_TD_Menu
{
}
.CLASS_TD_PAGE
{
padding:0px 0px 0px 0px;
}
.SB_TD_Bottom
{
}

/* SB_END;Type_Name:WebDesign;Type_RowID:0*/
/* SB_START;Type_Name:Menu_Default1;Type_RowID:0*/
.SiteMenu
{
color:black;
font-size:12px;
font-weight:bold;
font-family:'arial';
text-align:right;
text-decoration:none;
vertical-align:middle;
line-height:0px;
}
.SB_MenuH_TD1
{
}
.SB_MenuH_TD1:hover
{
}
.SB_MenuH_TD_Selected
{
}
.SITEMENU2
{
}
.SB_MenuH_TD2
{
}
.SB_MenuH_TD2:hover
{
font-size:12px;
}
.SiteMenuSelected
{
color:black;
font-size:12px;
font-weight:normal;
font-family:'arial';
}
.SB_MenuV_TD1
{
}
.SB_MenuV_TD1:hover
{
font-size:12px;
font-weight:normal;
}
.SB_MenuV_TD_Selected
{
}
.SB_MenuV_TD2
{
font-size:12px;
font-weight:normal;
}

/* SB_END;Type_Name:Menu_Default1;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;background:transparent;margin-top:0px;margin-right:0px;margin-bottom:10px;margin-left:10px;height:355px;}.CssCatalogAdjusted_product{background:#ffffff;padding:6px 6px 6px 6px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;-webkit-border-radius:3px 3px 3px 3px;box-shadow:0px 0px 9px 3px #d6d6d6;-moz-box-shadow:0px 0px 9px 3px #d6d6d6;-webkit-box-shadow:0px 0px 9px 3px #d6d6d6;width:240px;height:320px;}.CssCatalogAdjusted_top{background:transparent;color:#664125;font-size:19px;font-weight:normal;height:30px;}.CssCatalogAdjusted_pic{overflow:hidden;height:210px;width:226px;}.CssCatalogAdjusted_pic img{max-height:210px;max-width:226px;}.CssCatalogAdjusted_Pic_Desc{display:none;}.CssCatalogAdjusted_Makat_desc{height:20px;font-size:14px;display:none !important;}.CssCatalogAdjusted_Makat{display:none !important;color:#4d4d4d;font-size:14px;font-weight:normal;}.CssCatalogAdjusted_Price_Container{height:34px;}.CssCatalogAdjusted_Price{background:transparent;text-align:center;float:right !important;height:28px;}.CssCatalogAdjusted_Price_desc{color:#333333;font-size:13px;font-weight:bold;text-decoration:none;}.CssCatalogAdjusted_Price_val{background:transparent;text-align:right;height:25px;color:#757575;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial{float:left !important;height:25px;}.CssCatalogAdjusted_PriceSpecial_desc{color:#4f4f4f;font-size:13px;font-weight:bold;}.CssCatalogAdjusted_PriceSpecial_val{background:transparent;height:22px;color:#f21313;font-weight:bold;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none;}.CssCatalogAdjusted_BTNDetails{background:#6b6b6b;float:right !important;}.CssCatalogAdjusted_product .details{background:#ad9f75;border-top:0px solid #ffffff;border-left:0px solid #ffffff;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;box-shadow:0px 0px 0px 2px ;-moz-box-shadow:0px 0px 0px 2px ;-webkit-box-shadow:0px 0px 0px 2px ;color:#ffffff;font-size:13px;font-weight:bold;text-decoration:none;text-align:center;line-height:30px;width:100px;height:30px;}.CssCatalogAdjusted_product .details:hover{background:#664125;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#611717;border-top:0px solid #ffffff;border-left:0px solid #ffffff;border-right:0px solid #ffffff;border-bottom:0px solid #ffffff;box-shadow:0px 0px 0px 2px transparent;-moz-box-shadow:0px 0px 0px 2px transparent;-webkit-box-shadow:0px 0px 0px 2px transparent;color:#ffffff;font-size:13px;font-weight:bold;text-decoration:none;text-align:center;line-height:30px;width:100px;height:30px;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#2e0000;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
}
#CssCatProductAdjusted_TextArea
{
}
#CssCatProductAdjusted_PicturesArea
{
}
.CssCatProductAdjusted_BigPic
{
}
.CatIMG_PictureBig_Clean
{
}
.CssCatProductAdjusted_MorePics
{
}
.more_pics .Gallery_Div_Img
{
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
}
.CssCatProductAdjusted_top
{
background:transparent;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc,.CssCatProductAdjusted_PicDesc *
{
color:#33271d;
font-size:18px;
font-weight:normal;
font-family:'Alef';
}
.CssCatProductAdjusted_Makat
{
font-size:18px;
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:18px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_PriceSpecial
{
font-size:18px;
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory
{
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_ItmesLeft
{
}
.CssCatProductAdjusted_product .CssCatProductAdjusted_Inventory .CssCatProductAdjusted_Inventory_NoItmes
{
}
.CssCatProductAdjusted_QuantityMeasureUnits
{
}
.CssCatProductAdjusted_Quantity
{
}
.CssCatProductAdjusted_MeasureUnits
{
}
.CssCatProductAdjusted_AddToBasket
{
text-align:right;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#6b1111;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:16px;
font-weight:normal;
text-decoration:none;
text-align:center;
line-height:27px;
width:100px;
height:30px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#420101;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}
.CssCatProductAdjusted_FilterProperties
{
}
.CssCatProduct_FilterProperty
{
}
.CssCatProduct_FilterValue
{
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background: url('54256_47.jpg') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
}
.SB_Header_Menu_TopPos
{
}
.SB_Header_Menu
{
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_FlashGallery_Container .allinone_bannerRotator
{
}
.SB_Header2_Cont
{
}
.SB_Header2
{
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
}
.SB_Page_Content
{
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
}
.SB_Bottom_Background
{
}
.SB_Bottom_Container
{
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
#clsCategoriesAsPics_Main
{
padding:8px 8px 8px 8px;
border-top:1px solid #e8e8e8;
border-left:1px solid #e8e8e8;
border-right:1px solid #e8e8e8;
border-bottom:1px solid #e8e8e8;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div
{
background:#fafafa ;
padding:5px 0px 10px 0px;
border-top:1px dashed #dbdbdb;
border-left:1px dashed #dbdbdb;
border-right:1px dashed #dbdbdb;
border-bottom:1px dashed #dbdbdb;
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
width:152px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title_cont
{
height:40px;
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_title
{
color:#3d3d3d;
font-size:16px;
font-weight:bold;
font-family:'Alef';
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img_cont
{
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_img
{
}
#clsCategoriesAsPics_Main .clsCategoriesAsPictures_div:hover
{
background:#ebebeb ;
}

/* SB_END;Type_Name:CatalogCategoriesAsPics_Page;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:#dedede;
}
#SB_DDMenu_V a
{
color:#000000;
padding:0px 11px 0px 0px;
}
#SB_DDMenu_V li:hover
{
}
#SB_DDMenu_V li:hover > a
{
}
#SB_DDMenu_V .active
{
}
#SB_DDMenu_V li.active>a
{
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE
{
background:#ffffff url('54256_48.jpg') repeat-x scroll center top;
}
.SB_Mobile_Header_Cont
{
}
.Css_Mobile_Top
{
}
.SB_Mobile_Header_Menu_TopPos
{
}
.Css_Mobile_Menu
{
}
.SB_Mobile_Header2_Cont
{
}
.Css_Mobile_Header2
{
padding:0px 0px 15px 10px;
}
#SB_BODY_MOBILE .SB_FlashGallery_Container
{
}
.SB_FlashGallery_Container .allinone_bannerRotator
{
border-top:9px solid #ffffff;
border-left:9px solid #ffffff;
border-right:9px solid #ffffff;
border-bottom:9px solid #ffffff;
box-shadow:0px 0px 20px 1px #d1d1d1;
-moz-box-shadow:0px 0px 20px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 20px 1px #d1d1d1;
}
.SB_Mobile_Page_Container
{
background:#ffffff;
margin:5px 0px 0px 0px;
}
.SB_Mobile_Page_Container_Table
{
}
.Css_Mobile_PageContent
{
padding:0px 11px 0px 0px;
}
.SB_Mobile_Menu_Container
{
border-bottom:1px solid ;
}
.SB_Mobile_LMenu_Container
{
border-right:1px solid #f0f0f0;
}
.SB_Mobile_Bottom_Background
{
background: url('54256_56.jpg') ;
}
.Css_Mobile_Footer
{
}

/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li
{
height:30px;
background:transparent;
padding:0px 10px 0px 0px;
margin:5px 5px 5px 5px;
border-left:1px dotted #e6e6e6;
border-right:1px  #dbdbdb;
border-bottom:1px  ;
}
#SB_DDMenu_H a
{
color:#525252;
font-size:17px;
font-weight:normal;
font-family:'alef';
padding:0px 5px 0px 10px;
line-height:36px;
}
#SB_DDMenu_H li:hover
{
}
#SB_DDMenu_H li:hover > a
{
color:#590101;
}
#SB_DDMenu_H .active
{
}
#SB_DDMenu_H li.active>a
{
}
#SB_DDMenu_H li li
{
}
#SB_DDMenu_H li li a
{
}
#SB_DDMenu_H li li:hover
{
}
#SB_DDMenu_H li li:hover > a
{
}
#SB_DDMenu_H li.active ul li.active
{
}
#SB_DDMenu_H li.active ul li.active>a
{
}
#SB_DDMenu_H li ul
{
}
#SB_DDMenu_H >ul
{
background:#ffffff;
border-top:1px solid #f5f5f5;
border-left:1px solid transparent;
margin:0px -9px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row
{
margin-top:0px;
}
div.col-padding
{
}
BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6
{
}
BODY .SB_Text_Pad
{
}
hr.clsDnD_Hr
{
}
.clsDnD_Container span.glyphicon
{
}
a.btn-primary
{
}
a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active
{
}
BODY .bg-primary
{
}

/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:788*/
#SB_Menu_788 li{height:30px;background:transparent;padding:0px 10px 0px 0px;margin:5px 5px 5px 5px;border-left:1px dotted #e6e6e6;border-right:1px  ;border-bottom:1px  ;}#SB_Menu_788 a{color:#3d2c19;font-size:17px;font-weight:normal;font-family:'alef';padding:0px 0px 0px 15px;line-height:35px;}#SB_Menu_788 li:hover{border-bottom:1px solid ;}#SB_Menu_788 li:hover > a{color:#590101;}#SB_Menu_788 li li{width:250px;height:35px;background:#8c845c;margin:0px 0px 2px 0px;}#SB_Menu_788 li li a{color:#ffffff;}#SB_Menu_788 li li:hover{background:#8f7961;}#SB_Menu_788 li li:hover > a{color:#ffffff;}#SB_Menu_788 li.active ul li.active{background:#53998d;}#SB_Menu_788 li.active ul li.active>a{color:#ffffff;}#SB_Menu_788 >ul{background:#ffffff;margin:0px -9px 0px 0px;}#SB_Menu_788 .sf-sub-indicator{margin:0px 0px 0px -8px;}
/* SB_END;Type_Name:Menu;Type_RowID:788*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.CSS_CatalogSearchBar #Submit11{margin:0px 0px 0px 4px;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
